Subject: RE: Almost n

From: [email-masked]
Date: Mon, 19 Mar 2001 11:55:47 EST

Since, in the 150 messages on this list since I went off for spring break, no 
one has chewed me out for my last item on numbers, I am going ahead with the 
position that it was essentially correct. I can then generalize one portion 
of it, the response {nosoci} to the question {xonono}, to say that the way to 
say that a number fails to come up to your hope/expectation/need is to prefix 
it with {no}. This has the advantage of not changing truth values, etc. and 
of filling a gap in the patterns (or, better, using an anomolous form for a 
felt need). The suggestion that your target was in the next order of 
magnitude may be hyperbole, but serves to make the point (I can imagine a 
Hollywood bomb's gross being preceeded by {nono} even).